
.elementor-13742 .elementor-element.elementor-element-16f1e88b > .elementor-container {
	max-width: 1500px;
}

.elementor-13742 .elementor-element.elementor-element-16f1e88b {
	padding: 50px 0px 0px 0px;
}

.elementor-13742 .elementor-element.elementor-element-10da2313 > .elementor-element-populated {
	margin: 21px 21px 21px 21px;
	--e-column-margin-right: 21px;
	--e-column-margin-left: 21px;
	padding: 0px 0px 0px 0px;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__content-item {
	transition-duration: 1000ms;
}

.elementor-13742 .elementor-element.elementor-element-523f0137.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(2) {
	transition-delay: calc(1000ms / 3);
}

.elementor-13742 .elementor-element.elementor-element-523f0137.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(3) {
	transition-delay: calc(( 1000ms / 3 ) * 2);
}

.elementor-13742 .elementor-element.elementor-element-523f0137.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(4) {
	transition-delay: calc(( 1000ms / 3 ) * 3);
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta .elementor-cta__bg, .elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta .elementor-cta__bg-overlay {
	transition-duration: 1500ms;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 {
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__content {
	min-height: 500px;
	text-align: center;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__title {
	font-size: 40px;
	line-height: 48px;
	color: #eef0f2;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__title:not(:last-child) {
	margin-bottom: 15px;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__description {
	font-size: 18px;
	color: #ffae00;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__description:not(:last-child) {
	margin-bottom: 26px;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__button {
	color: #fff;
	border-color: var(--e-global-color-751efd70);
	background-color: #00a9c7;
	border-width: 0px;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta:hover .elementor-cta__title {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta:hover .elementor-cta__description {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta:hover .elementor-cta__button {
	color: #fff;
	border-color: #fff;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__button:hover {
	background-color: #25262c;
	border-color: #000;
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta:not(:hover) .elementor-cta__bg-overlay {
	background-color: rgba(37, 38, 44, .75);
}

.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta:hover .elementor-cta__bg-overlay {
	background-color: rgba(255, 174, 0, .69);
}

.elementor-13742 .elementor-element.elementor-element-0a5e423 > .elementor-element-populated {
	margin: 21px 21px 21px 21px;
	--e-column-margin-right: 21px;
	--e-column-margin-left: 21px;
	padding: 0px 0px 0px 0px;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__content-item {
	transition-duration: 1000ms;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(2) {
	transition-delay: calc(1000ms / 3);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(3) {
	transition-delay: calc(( 1000ms / 3 ) * 2);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(4) {
	transition-delay: calc(( 1000ms / 3 ) * 3);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta .elementor-cta__bg, .elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta .elementor-cta__bg-overlay {
	transition-duration: 1500ms;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 {
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__content {
	min-height: 500px;
	text-align: center;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__title {
	font-size: 40px;
	line-height: 48px;
	color: #eef0f2;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__title:not(:last-child) {
	margin-bottom: 15px;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__description {
	font-size: 21px;
	color: #ffae00;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__description:not(:last-child) {
	margin-bottom: 26px;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__button {
	color: #fff;
	border-color: var(--e-global-color-751efd70);
	background-color: #00a9c7;
	border-width: 0px;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta:hover .elementor-cta__title {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta:hover .elementor-cta__description {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta:hover .elementor-cta__button {
	color: #fff;
	border-color: #fff;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__button:hover {
	background-color: #25262c;
	border-color: #000;
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta:not(:hover) .elementor-cta__bg-overlay {
	background-color: rgba(37, 38, 44, .75);
}

.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta:hover .elementor-cta__bg-overlay {
	background-color: rgba(255, 174, 0, .69);
}

.elementor-13742 .elementor-element.elementor-element-f3c4212 > .elementor-element-populated {
	margin: 21px 21px 21px 21px;
	--e-column-margin-right: 21px;
	--e-column-margin-left: 21px;
	padding: 0px 0px 0px 0px;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__content-item {
	transition-duration: 1000ms;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(2) {
	transition-delay: calc(1000ms / 3);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(3) {
	transition-delay: calc(( 1000ms / 3 ) * 2);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4.elementor-cta--sequenced-animation .elementor-cta__content-item:nth-child(4) {
	transition-delay: calc(( 1000ms / 3 ) * 3);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta .elementor-cta__bg, .elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta .elementor-cta__bg-overlay {
	transition-duration: 1500ms;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 {
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__content {
	min-height: 500px;
	text-align: center;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__title {
	font-size: 40px;
	line-height: 48px;
	color: #eef0f2;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__title:not(:last-child) {
	margin-bottom: 15px;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__description {
	font-size: 21px;
	color: #ffae00;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__description:not(:last-child) {
	margin-bottom: 26px;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__button {
	color: #fff;
	border-color: var(--e-global-color-751efd70);
	background-color: #00a9c7;
	border-width: 0px;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta:hover .elementor-cta__title {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta:hover .elementor-cta__description {
	color: rgba(37, 38, 44, .87);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta:hover .elementor-cta__button {
	color: #fff;
	border-color: #fff;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__button:hover {
	background-color: #25262c;
	border-color: #000;
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta:not(:hover) .elementor-cta__bg-overlay {
	background-color: rgba(37, 38, 44, .75);
}

.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta:hover .elementor-cta__bg-overlay {
	background-color: rgba(255, 174, 0, .69);
}

@media (max-width:1024px) and (min-width:601px) {
	.elementor-13742 .elementor-element.elementor-element-10da2313 {
		width: 100%;
	}
	
	.elementor-13742 .elementor-element.elementor-element-0a5e423 {
		width: 100%;
	}
	
	.elementor-13742 .elementor-element.elementor-element-f3c4212 {
		width: 100%;
	}
}

@media (max-width:1024px) {
	.elementor-13742 .elementor-element.elementor-element-16f1e88b {
		padding: 50px 0px 50px 0px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__content {
		min-height: 400px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__content {
		min-height: 400px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__content {
		min-height: 400px;
	}
}

@media (max-width:600px) {
	.elementor-13742 .elementor-element.elementor-element-16f1e88b {
		padding: 25px 0px 25px 0px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-10da2313 > .elementor-element-populated {
		margin: 0px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__content {
		min-height: 300px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__title {
		font-size: 28px;
		line-height: 30px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-523f0137 .elementor-cta__description {
		font-size: 16px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-0a5e423 > .elementor-element-populated {
		margin: 25px 0px 25px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__content {
		min-height: 300px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__title {
		font-size: 28px;
		line-height: 30px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-c7e75e5 .elementor-cta__description {
		font-size: 16px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-f3c4212 > .elementor-element-populated {
		margin: 0px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__content {
		min-height: 300px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__title {
		font-size: 28px;
		line-height: 30px;
	}
	
	.elementor-13742 .elementor-element.elementor-element-4ed79a4 .elementor-cta__description {
		font-size: 16px;
	}
}

.elementor-widget-call-to-action .elementor-widget-container, .elementor-widget-call-to-action:not(:has(.elementor-widget-container)) {
	overflow: hidden;
}

.elementor-cta {
	display: flex;
	overflow: hidden;
	position: relative;
	transition: .5s;
}

.elementor-cta--skin-classic .elementor-cta {
	flex-wrap: wrap;
}

.elementor-cta--skin-classic .elementor-cta__bg-wrapper {
	min-height: 200px;
	position: relative;
	width: 100%;
}

.elementor-cta--skin-classic .elementor-cta__content {
	background-color: #f9fafa;
	transition: all .4s;
	width: 100%;
}

.elementor-cta--skin-classic .elementor-cta__content-item, .elementor-cta--skin-classic .elementor-cta__content-item .elementor-icon {
	border-color: #3f444b;
	color: #3f444b;
	fill: #3f444b;
}

.elementor-cta--skin-classic .elementor-cta__button.elementor-button {
	border-color: #3f444b;
	color: #3f444b;
}

.elementor-cta--skin-cover .elementor-cta {
	display: block;
}

.elementor-cta--skin-cover .elementor-cta__bg-wrapper {
	inset: 0;
	position: absolute;
	transition: all .4s;
	width: 100%;
}

.elementor-cta--skin-cover .elementor-cta__content {
	min-height: 280px;
}

.elementor-cta--skin-cover .elementor-cta__button.elementor-button, .elementor-cta--skin-cover .elementor-cta__content-item, .elementor-cta--skin-cover .elementor-cta__content-item .elementor-icon {
	border-color: #fff;
	color: #fff;
}

.elementor-cta--layout-image-above .elementor-cta, .elementor-cta--layout-image-below .elementor-cta {
	flex-wrap: wrap;
}

.elementor-cta--layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--layout-image-below .elementor-cta__bg-wrapper {
	width: 100%;
}

.elementor-cta--layout-image-above .elementor-cta {
	flex-direction: column;
}

.elementor-cta--layout-image-below .elementor-cta {
	flex-direction: column-reverse;
}

.elementor-cta--layout-image-left .elementor-cta, .elementor-cta--layout-image-right .elementor-cta {
	flex-wrap: nowrap;
}

.elementor-cta--layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--layout-image-right .elementor-cta__bg-wrapper {
	min-width: 50%;
	width: auto;
}

.elementor-cta--layout-image-left .elementor-cta__content, .elementor-cta--layout-image-right .elementor-cta__content {
	flex-grow: 1;
}

.elementor-cta--layout-image-left .elementor-cta {
	flex-direction: row;
}

.elementor-cta--layout-image-right .elementor-cta {
	flex-direction: row-reverse;
}

.elementor-cta__bg, .elementor-cta__bg-overlay {
	inset: 0;
	position: absolute;
	transition: all .4s;
}

.elementor-cta__bg-wrapper {
	overflow: hidden;
	z-index: 1;
}

.elementor-cta__bg {
	background-position: 50%;
	background-size: cover;
	z-index: 1;
}

.elementor-cta__bg-overlay {
	z-index: 2;
}

.elementor-cta__button.elementor-button {
	align-self: center;
	background: transparent;
	border: 2px solid #fff;
	cursor: pointer;
	margin-inline: auto;
}

.elementor-cta__button.elementor-button:hover {
	background: transparent;
	text-decoration: none;
}

.elementor-cta__title {
	font-size: 23px;
}

.elementor-cta__content {
	align-content: center;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	padding: 35px;
	width: 100%;
	z-index: 1;
}

.elementor-cta__content, .elementor-cta__content-item {
	color: #fff;
	position: relative;
	transition: .5s;
}

.elementor-cta__content-item {
	margin: 0;
	width: 100%;
}

.elementor-cta__content-item:not(:last-child) {
	margin-bottom: 15px;
}

.elementor-cta__content-item .elementor-icon {
	color: #fff;
}

.elementor-cta--valign-top .elementor-cta__content {
	align-content: flex-start;
	align-items: flex-start;
}

.elementor-cta--valign-middle .elementor-cta__content {
	align-content: center;
	align-items: center;
}

.elementor-cta--valign-bottom .elementor-cta__content {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-cta:hover .elementor-cta__bg-overlay {
	background-color: rgba(0, 0, 0, .3);
}

@media (max-width:1024px) {
	.elementor-cta {
		cursor: pointer;
	}
}

@media (min-width:-1) {
	.elementor-cta--widescreen-layout-image-above .elementor-cta, .elementor-cta--widescreen-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--widescreen-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--widescreen-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--widescreen-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--widescreen-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--widescreen-layout-image-left .elementor-cta, .elementor-cta--widescreen-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--widescreen-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--widescreen-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--widescreen-layout-image-left .elementor-cta__content, .elementor-cta--widescreen-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--widescreen-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--widescreen-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

@media (max-width:-1) {
	.elementor-cta--laptop-layout-image-above .elementor-cta, .elementor-cta--laptop-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--laptop-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--laptop-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--laptop-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--laptop-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--laptop-layout-image-left .elementor-cta, .elementor-cta--laptop-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--laptop-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--laptop-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--laptop-layout-image-left .elementor-cta__content, .elementor-cta--laptop-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--laptop-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--laptop-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

@media (max-width:-1) {
	.elementor-cta--tablet_extra-layout-image-above .elementor-cta, .elementor-cta--tablet_extra-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--tablet_extra-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--tablet_extra-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--tablet_extra-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--tablet_extra-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--tablet_extra-layout-image-left .elementor-cta, .elementor-cta--tablet_extra-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--tablet_extra-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--tablet_extra-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--tablet_extra-layout-image-left .elementor-cta__content, .elementor-cta--tablet_extra-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--tablet_extra-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--tablet_extra-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

@media (max-width:1024px) {
	.elementor-cta--tablet-layout-image-above .elementor-cta, .elementor-cta--tablet-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--tablet-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--tablet-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--tablet-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--tablet-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--tablet-layout-image-left .elementor-cta, .elementor-cta--tablet-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--tablet-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--tablet-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--tablet-layout-image-left .elementor-cta__content, .elementor-cta--tablet-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--tablet-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--tablet-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

@media (max-width:-1) {
	.elementor-cta--mobile_extra-layout-image-above .elementor-cta, .elementor-cta--mobile_extra-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--mobile_extra-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--mobile_extra-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--mobile_extra-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--mobile_extra-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--mobile_extra-layout-image-left .elementor-cta, .elementor-cta--mobile_extra-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--mobile_extra-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--mobile_extra-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--mobile_extra-layout-image-left .elementor-cta__content, .elementor-cta--mobile_extra-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--mobile_extra-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--mobile_extra-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

@media (max-width:600px) {
	.elementor-cta--mobile-layout-image-above .elementor-cta, .elementor-cta--mobile-layout-image-below .elementor-cta {
		flex-wrap: wrap;
	}
	
	.elementor-cta--mobile-layout-image-above .elementor-cta__bg-wrapper, .elementor-cta--mobile-layout-image-below .elementor-cta__bg-wrapper {
		width: 100%;
	}
	
	.elementor-cta--mobile-layout-image-above .elementor-cta {
		flex-direction: column;
	}
	
	.elementor-cta--mobile-layout-image-below .elementor-cta {
		flex-direction: column-reverse;
	}
	
	.elementor-cta--mobile-layout-image-left .elementor-cta, .elementor-cta--mobile-layout-image-right .elementor-cta {
		flex-wrap: nowrap;
	}
	
	.elementor-cta--mobile-layout-image-left .elementor-cta__bg-wrapper, .elementor-cta--mobile-layout-image-right .elementor-cta__bg-wrapper {
		min-width: 50%;
		width: auto;
	}
	
	.elementor-cta--mobile-layout-image-left .elementor-cta__content, .elementor-cta--mobile-layout-image-right .elementor-cta__content {
		flex-grow: 1;
	}
	
	.elementor-cta--mobile-layout-image-left .elementor-cta {
		flex-direction: row;
	}
	
	.elementor-cta--mobile-layout-image-right .elementor-cta {
		flex-direction: row-reverse;
	}
}

.elementor-bg-transform .elementor-bg {
	will-change: transform;
}

.elementor-bg-transform-zoom-in:hover .elementor-bg, .elementor-bg-transform-zoom-out .elementor-bg {
	transform: scale(1.2);
}

.elementor-bg-transform-zoom-out:hover .elementor-bg {
	transform: scale(1);
}

.elementor-bg-transform-move-left .elementor-bg {
	transform: scale(1.2) translateX(8%);
}

.elementor-bg-transform-move-left:hover .elementor-bg, .elementor-bg-transform-move-right .elementor-bg {
	transform: scale(1.2) translateX(-8%);
}

.elementor-bg-transform-move-right:hover .elementor-bg {
	transform: scale(1.2) translateX(8%);
}

.elementor-bg-transform-move-up .elementor-bg {
	transform: scale(1.2) translateY(8%);
}

.elementor-bg-transform-move-down .elementor-bg, .elementor-bg-transform-move-up:hover .elementor-bg {
	transform: scale(1.2) translateY(-8%);
}

.elementor-bg-transform-move-down:hover .elementor-bg {
	transform: scale(1.2) translateY(8%);
}
